/* News Custom*/
.time-table .panel .panel-time {
    min-width: 120px;
    display: inline-block;
}
.time-table .panel .panel-body {
    width: 100%;
}
.news-section p {
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;            
}

.post-details a.text-extra-medium {
	font-size: 15px;
}

p.summary {
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	font-size: 14px;         
}

.r13 {
	font-size: 13px;
}

/* ----------------------------------------------------------------
Lables & Badgets
-----------------------------------------------------------------*/
.badge {
    font-weight: 500;
    padding: .6em .6em;
}
.a.badge {
    color: #ffffff;
}
.badge-pill {
    padding: 0.4em .8em;
    border-radius: 10rem;
}
.badge-primary {
    background-color: #2250fc;
}

a>span.badge:hover {
    opacity: .8;
}

/*======================

	01. Slider Section Styles

========================*/
.top #mm-slider-1 {
	display: none;
}

.top #mm-slider-1_wrapper {
	margin:0px auto;background:transparent;padding:0px;margin-top:0px;margin-bottom:0px;
}

.top .tp-bannertimer {
	visibility: hidden !important;
}

/* - Slider Section 1 */
.top .rev_slider > ul li.slide-overlay .slotholder::before{
	background-color: rgba(0,0,0,0.0);
	bottom: 0;
	content: "";
	display: inline-block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
 	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top #mm-slider-1 .category-link:hover,
.top #mm-slider-1 .category-link:focus {
	box-shadow: none !important;
    outline: none !important;
}
.top #mm-slider-1 .post-title:hover,
.top #mm-slider-1 .post-title:focus {
	box-shadow: none !important;
	outline: none !important;   
}

.top .slider-section .slidecnt1 {
	white-space: nowrap;
	font-size: 14px;
	line-height: 24px;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: 0.18px;
	font-family:Hind;
	text-transform:uppercase;
	text-decoration: none;
}
.top .slider-section .slidecnt2 {
	z-index: 6;
	display: block;
	white-space: normal;
	font-weight: 700;
	color: #ffffff;
	letter-spacing: 0px;
	font-family:Montserrat;
	text-decoration: none;
}
.top .slider-section .slidecnt3 {
	z-index: 7;
	white-space: nowrap;
	font-size: 14px;
	line-height: 23px;
	font-weight: 600;
	color: rgba(255,255,255,1);
	font-family:Hind;
	text-transform:uppercase;
	background-color:rgba(0, 0, 0, 0);
	border-color:rgb(255,255,255);
	border-style:solid;
	border-width:2px 2px 2px 2px;
	outline:none;
	box-shadow:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	cursor:pointer;
	text-decoration: none;
}

/* - Slider Section 2 */
.top .slider-section2 {
	padding-top: 70px;
}
.top .slider-section2 .container .row {
	margin-left: -2px;
	margin-right: -2px;
}
.top .slider-section2 .container .row .post-block {
	padding-left: 2px;
	padding-right: 2px;
}
.top .slider-section2 .post-block.post-big {
	width: 66%;
	flex: 0 0 66%;
    max-width: 66%;
}
.top .slider-section2 .post-block.post-thumb {
	width: 34%;
	flex: 0 0 34%;
    max-width: 34%;
}
.top .slider-section2 .container .row .post-block .post-box { 
	float: left;
	position: relative;
	width: 100%;
	margin-bottom: 4px;
	overflow: hidden;
}
.top .slider-section2 .container .row .post-block .post-box::before { 
	background-color: rgba(0,0,0,0.35);
	bottom: 0;
	content: "";
	display: inline-block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.top .slider-section2 .container .row .post-block .post-box .entry-content { 
	bottom: 30px;
	position: absolute;
	left: 30px;
	right: 30px;
	animation-duration: 1s;
}
.top .slider-section2 .container .row .post-block .post-box:hover .entry-content { 
	animation-name: slideInLeft;
}
.top .slider-section2 .container .row .post-block .post-box .entry-content > span { 
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.18px;
	line-height: 2;
}
.top .slider-section2 .container .row .post-block .post-box .entry-content h3 { 
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0.3px;
	line-height: 1.33;
	margin-top: 8px;
}
.top .slider-section2 .container .row .post-block .post-box .entry-content > span > a,
.top .slider-section2 .container .row .post-block .post-box .entry-content > h3 > a,
.top .slider-section2 .container .row .post-block .post-box .entry-content > a { 
	color: #fff;
	text-decoration: none;
}
.top .slider-section2 .container .row .post-block .post-box .entry-content > a {
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	position: relative;
	line-height: 2;
	text-transform: uppercase;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.top .slider-section2 .container .row .post-block .post-box .entry-content > a::before {
	background-color: #fff;
	bottom: 0;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	right: 0;
}
.top .slider-section2 .container .row .post-block.post-thumb .post-box .entry-content {
	bottom: 20px;
	left: 20px;
	right: 20px;
}
.top .slider-section2 .container .row .post-block.post-thumb .post-box .entry-content h3 {
	font-size: 20px;
	letter-spacing: 0.2px;
	line-height: 1.4;
	margin-top: 4px;
}
/*======================

	02. Tab Section Styles

========================*/

.top .tag {
    color: #6f6f6f;
    border: 1px solid #e5e5e5;
    padding: 10px;
    margin: 5px 5px 5px 0px;
    font-size: 13px;
    display: block;
    float: left;
}

/* tab style 2 */
.top .tab-style2 .tab-content{padding:55px 0 0; border-top: 1px solid #e5e5e5; }
.top .tab-style2 .nav-tabs{border:0;}
.top .tab-style2 .nav-tabs li{border:1px solid #e5e5e5; border-bottom: none; border-radius: 0; margin-bottom: 0; display:inline-block; float:none; margin-right: 5px; width: 14%; padding: 0;}
.top .tab-style2 .nav-tabs li a {background-color:#f7f7f7; border:none; color:#575757; line-height: 44px; margin:0 !important; padding: 0 25px; border-radius: 0;}
.top .tab-style2 .nav-tabs-light li:first-child {border-left: 1px solid #e5e5e5; margin-left: 1em;}
.top .tab-style2 .nav-tabs > li > a.active {border-color:transparent; border: none; border-radius:0; background:#fff; top:1px; position: relative;color: #343a40;}

/* News Release ul design */
.top  .news_release ul {
    list-style: none !important; 
}

.top .news_release .list-style-1 li {
    padding: 15px 0;
    border-bottom: 1px solid #e5e5e5;
}

.top .news-header {
    min-width: 310px;
}

.top .news_release a.btn-category {
    min-width: 100px !important;
    margin: 0;
    text-align: center;
    pointer-events: none !important;
	padding: 3px 5px  3px 5px !important;
	font-weight: 500;
}
/*
.top .news_release .tab-style2 .nav-tabs li a.nav-link.bg-deep-pink {
    background: #fff;
    color: #495057;
}
.top .news_release .tab-style2 .nav-tabs > li > a.nav-link.bg-deep-pink.active {
    border-color: transparent;
    border: none;
    border-radius: 0;
    top: 0;
    position: relative;
    background-color: #00a0e9;
    color: #fff;
}
*/


.top .tab-style2 .nav-tabs li {
    border-bottom: initial;
}

.top .news_release .news-date {
    width: 140px !important;
}

@media (max-width: 767px) {
    .top .tab-style2 .nav-tabs li {
        width: 33.3333%;
        margin-right: 0;
        border-bottom: 1px solid #e5e5e5;
    }
}


/* accordion style1 */
.top .accordion-style1 .panel  {background: transparent; box-shadow: none; margin-top: 0 !important}
.top .accordion-style1.panel-group .panel-heading  {border: 0px; border-bottom: 1px solid #e4e4e4;}
.top .accordion-style1 .panel-heading {padding: 16px 0;}
.top .accordion-style1 .panel-title {font-size: .938em; padding-right: 30px; position: relative; height: 5px;}
.top .accordion-style1 .panel-title > span.float-right { position: absolute; right: 0; top: 0; }
.top .accordion-style1 .panel-heading i {font-size: .875em; color: #626262}
.top .accordion-style1.panel-group .panel-heading+.panel-collapse>.list-group, .accordion-style1.panel-group .panel-heading+.panel-collapse>.panel-body{border-top:0; padding: 25px 0}

.top .accordion-style1.panel-group .panel-heading {
    border-top: 1px solid #e4e4e4;
    border-bottom: 0px solid #e4e4e4;
}

.top .accordion-style1 .panel-title::before {
    content: "";
    width: 1.4em;
    height: 1.4em;
    margin-left: 10px;
    float: right;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%3C%2Fsvg%3E);    
    background-repeat: no-repeat;
    background-position: 50% 50%;
    position: absolute;
    right: 0;
    top: -5px;
}

.top .accordion-style1 .collapsed .panel-title::before {
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213%22%20viewBox%3D%220%200%2013%2013%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%2213%22%20height%3D%221%22%20x%3D%220%22%20y%3D%226%22%20%2F%3E%0A%20%20%20%20%3Crect%20fill%3D%22%23666%22%20width%3D%221%22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E);
}
/*
.top .accordion-style1 .ti-plus:before {
    content: "\e660";
}

.top .accordion-style1 .ti-minus:before {
    content: "\e663";
}
*/

.top .accordion-style1 .panel-heading i {
    font-size: 24px;
    color: #00a0e9;
    font-weight: 600;
}

.top p.news-summary{
    display: -webkit-box;
    max-width: 100%;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	line-height: 1.8;
}


.top .label-new, .top .label-hot, .top .label-secondary, .top .label-info, .top .label-dark, .top .label-light {
    background-color: #70a967;
    display: inline-block;
    vertical-align: middle;
    padding: 2px 9px;
    font-size: 10px;
    line-height: 15px;
    color: #fff;
    text-transform: uppercase;
    margin-left: 10px;
    border-radius: 1px;
}

.top .label-hot {
    background-color: #d74a3a;
}
.top .label-secondary {
    background-color: #6c757d;
}
.top .label-info {
    background-color: #17a2b8;
}
.top .label-dark {
    background-color: #343a40;
}
.top .label-light {
    background-color: #f8f9fa;
}
    